.PreseasonAdBlock {color: var(--bg-0);}
.PreseasonAdBlock a:link,
.PreseasonAdBlock a:visited{color:#00f;text-decoration:underline}
.PreseasonAdBlock a:hover{color:#c00;text-decoration:none}

.PreseasonAdBlock .PreseasonAdBlock .oLink{cursor:pointer;color:#00f;text-decoration:underline}
.PreseasonAdBlock .PreseasonAdBlock .oLink:hover{color:#c00;text-decoration:none}


.PreseasonAdBlock .cfx{zoom:1}
.PreseasonAdBlock .cfx:after{content:' ';clear:both;display:block;width:0;height:0;overflow:hidden;font-size:0}


.PreseasonAdBlock .manual p{padding-bottom:1em;}
.PreseasonAdBlock .manual ul{padding-left:25px;}
.PreseasonAdBlock .manual .tc{text-align:center;}
.PreseasonAdBlock .manual .tr{text-align:right;}
.PreseasonAdBlock .manual .f16{font-size:16px;}
.PreseasonAdBlock .manual .f18{font-size:18px;}
.PreseasonAdBlock .manual .f20{font-size:20px;}
.PreseasonAdBlock .manual .f24{font-size:24px;}
.PreseasonAdBlock .manual .f28{font-size:28px;}
.PreseasonAdBlock .manual .f32{font-size:32px;}
.PreseasonAdBlock .manual .f36{font-size:36px;}

.PreseasonAdBlock .manual .tc{text-align:center;}

.PreseasonAdBlock .manual .b{font-weight:bold;}
.PreseasonAdBlock .manual .i{font-style:italic;}


.PreseasonAdBlock .inputText{background:url(../images/inputText.png) 0 0 no-repeat;}
.PreseasonAdBlock .inputText>i{display:block;background:url(../images/inputText.png) 100% -34px no-repeat;font-style:normal;padding:0 8px;}
.PreseasonAdBlock .inputText>i>b{background:url(../images/inputText.png) 0 -68px repeat-x;
display:block;zoom:1;padding:2px 2px;height:30px;font-weight:normal;overflow:hidden;}
.PreseasonAdBlock .inputText>i>b>u{display:block;*margin:-1px 0 -1px 0;text-decoration:none;}
.PreseasonAdBlock .inputText input{border:0;display:block;width:100%;background:transparent;font-size:16px;height:30px;font-style:italic;color:#222;}
.PreseasonAdBlock .inputText.Grey input{color:#999;}


.PreseasonAdBlock .oPopup{left:50%;position:absolute;z-index:101;display:none;}
.PreseasonAdBlock .oPopup>.in{background:#fff;-moz-border-radius:15px;border-radius:15px;border:1px solid #ccc;
-webkit-box-shadow:0 0 15px #000;-moz-box-shadow:0 0 15px #000;-ms-box-shadow:0 0 15px #000;box-shadow:0 0 15px #000;
padding:20px;}
.PreseasonAdBlock .oPopup>.in>.ToClose{background:#c00;-moz-border-radius:12px;border-radius:12px;color:#fff;cursor:pointer;
height:24px;line-height:24px;position:absolute;right:7px;text-align:center;top:7px;width:24px;}
.PreseasonAdBlock .oPopup .PopupTitle{font-size:24px;padding-bottom:10px;margin-top:-5px;}

.PreseasonAdBlock .oDarkBG{background:#000;opacity:0.7;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
z-index:100;position:fixed;top:0;left:0;width:100%;height:100%;display:none}

.PreseasonAdBlock .oLoader{position:fixed;right:20px;top:50%;margin-top:-26px;display:none;
padding-top:50px;height:0;width:50px;border:1px solid #888;
background:#fff url(/images/ajaxLoader.gif) 50% 50% no-repeat;
-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;z-index:1000}


.PreseasonAdBlock .oBut{display:inline-block;*display:inline;zoom:1;vertical-align:top;}
.PreseasonAdBlock .oBut>input{border-width:1px;height:25px;padding:0 15px;*padding:0;font-size:17px;background:#f0f0f0;}


.PreseasonAdBlock .oAddToCart{text-align:center;display:inline-block;*display:inline;zoom:1;vertical-align:top;position:relative;min-width:450px;}
.PreseasonAdBlock .oAddToCart>.BG{text-align:left;position:absolute;top:0px;right:0px;left:0px;font-size:0;}
.PreseasonAdBlock .oAddToCart>.BG>.gold{background:url(../promo/images/add_to_card_gold.png) 0 0 no-repeat;
position:absolute;top:0px;right:-5px;left:-5px;}
.PreseasonAdBlock .oAddToCart>.BG>.gold>i{display:block;padding:0 19px;background:url(../promo/images/add_to_card_gold.png) 100% -95px no-repeat;}
.PreseasonAdBlock .oAddToCart>.BG>.gold>i>b{display:block;padding-top:95px;height:0;overflow:hidden;
background:url(../promo/images/add_to_card_gold.png) 0 -190px repeat-x;}
.PreseasonAdBlock .oAddToCart>.BG>.overlay{position:absolute;top:0px;right:0px;left:0px;}
.PreseasonAdBlock .oAddToCart>.BG>.overlay>img{display:block;width:100%;height:41px;}
.PreseasonAdBlock .oAddToCart>.in{display:block;position:relative;height:95px;padding:0 30px;line-height:80px;color:#900c0c;font-size:40px;font-weight:bold;
text-shadow:0 1px 0 rgba(255,255,255,0.4);letter-spacing:-1px;cursor:pointer;}
.PreseasonAdBlock .oAddToCart>.in:link,
.PreseasonAdBlock .oAddToCart>.in:visited{color:#900c0c;text-decoration:none;}
.PreseasonAdBlock .oAddToCart>.in:hover{color:#900c0c;}


.PreseasonAdBlock .oFAQ>.e+.e{padding-top:20px;}
.PreseasonAdBlock .oFAQ>.e>.in>.Sign{width:0;height:0;position:relative;cursor:pointer;}
.PreseasonAdBlock .oFAQ>.e>.in>.Sign>.in{position:absolute;top:0;left:0;width:20px;line-height:28px;height:28px;font-size:16px;}
.PreseasonAdBlock .oFAQ>.e>.in>.Sign>.in>i{display:none;font-style:normal;font-weight:bold;color:#c00;}
.PreseasonAdBlock .oFAQ>.e>.in>.Sign>.in>b{display:block;color:#090;}
.PreseasonAdBlock .oFAQ>.e>.in>.Q{font-weight:bold;padding-left:20px;}
.PreseasonAdBlock .oFAQ>.e>.in>.Q>span{cursor:pointer;}
.PreseasonAdBlock .oFAQ>.e>.in>.A{padding-top:3px;display:none;padding-left:20px;}
.PreseasonAdBlock .oFAQ>.e.opened>.in>.Sign>.in>i{display:block;}
.PreseasonAdBlock .oFAQ>.e.opened>.in>.Sign>.in>b{display:none;}
.PreseasonAdBlock .oFAQ>.e.opened>.in>.A{display:block;}


.PreseasonAdBlock .oShield{position:relative;}
.PreseasonAdBlock .oShield>.in{position:absolute;width:190px;height:80px;}


.PreseasonAdBlock .typAddToCart{text-align:center;position:relative;}
.PreseasonAdBlock .typAddToCart .PaySystems{padding-top:15px;}
.PreseasonAdBlock .typAddToCart .Cancel{color:#555;font-size:16px;padding-top:17px;
text-shadow:0 1px 0 rgba(255,255,255,0.4);font-family:'Helvetica Light','arial narrow',arial,sans-serif;}
.PreseasonAdBlock .typAddToCart>.BG>.Sign{position:absolute;top:10px;left:50%;margin-left:205px;
width:137px;padding-top:137px;height:0;overflow:hidden;font-size:0;
background:url(../promo/images/sign_mini.png) 0 0 no-repeat;}
.PreseasonAdBlock .typAddToCart>.BG>.Trail{position:absolute;top:-17px;left:50%;margin-left:-260px;
background:url(../promo/images/add_to_card_trail.png) 0 0 no-repeat;
width:520px;padding-top:120px;height:0;overflow:hidden;font-size:0;}
.PreseasonAdBlock .typAddToCart>.BG>.Arrows{position:absolute;top:0;left:50%;margin-left:-430px;width:860px;}
.PreseasonAdBlock .typAddToCart>.BG>.Arrows>i,
.PreseasonAdBlock .typAddToCart>.BG>.Arrows>b{display:block;width:174px;padding-top:69px;height:0;overflow:hidden;font-size:0;
background:url(../promo/images/add_to_card_arrows.png) 0 0 no-repeat;position:absolute;top:0;}
.PreseasonAdBlock .typAddToCart>.BG>.Arrows>i{left:0;}
.PreseasonAdBlock .typAddToCart>.BG>.Arrows>b{background-position:0 -69px;right:0;}


.PreseasonAdBlock .typAddToCart>.in{position:relative;}


.PreseasonAdBlock .ArrowForm{width:400px;margin:0 auto;}
.PreseasonAdBlock .ArrowForm>.in{overflow:hidden;background:url(../images/arrows_form.png) -20px 50% no-repeat;padding-left:15px;}
.PreseasonAdBlock .ArrowForm>.in>.in{background:url(../images/arrows_form.png) 100% 50% no-repeat;margin-right:-15px;padding-right:35px;}
.PreseasonAdBlock .ArrowForm>.in>.in>.in{padding:0 10px;}
.PreseasonAdBlock .ArrowForm .Error{display:none;color:#c00;font-size:17px;text-align:right;line-height:20px;padding:2px 0 6px;}
.PreseasonAdBlock .ArrowForm .oGreenButton{margin:10px -7px 0 -4px;}


.PreseasonAdBlock .ArrowForm .ImgMap{margin:0 -200px;}
.PreseasonAdBlock .ArrowForm .ImgMap>.in{width:438px;height:257px;margin:0 auto;
background:url(../images/two_buttons.jpg) 0 0 no-repeat;position:relative;}
.PreseasonAdBlock .ArrowForm .ImgMap>.in>.Button1,
.PreseasonAdBlock .ArrowForm .ImgMap>.in>.Button2{position:absolute;cursor:pointer;height:0;padding-top:133px;overflow:hidden;top:0;}
.PreseasonAdBlock .ArrowForm .ImgMap>.in>.Button1{left:6px;width:211px;}
.PreseasonAdBlock .ArrowForm .ImgMap>.in>.Button2{left:221px;width:211px;}


.PreseasonAdBlock .main{min-width:990px;padding-bottom:25px;}


.PreseasonAdBlock .BorderedPart{border:3px dashed green;max-width:700px;margin:0 auto;font-size:18px;padding:50px 50px;background:#f9f7ec;}
.PreseasonAdBlock .BorderedPart>.in{background:url(../images/100_Satisfaction_Guarantee.png) 50% 33% no-repeat;}
.PreseasonAdBlock .BorderedPart table td:first-child>img {margin-right:25px}
.PreseasonAdBlock .BorderedPart .text5star {}

@media all and (max-width:760px){
.PreseasonAdBlock     .BorderedPart {padding: 40px 2px 0 2px;}
.PreseasonAdBlock     .BorderedPart table td:first-child>img {padding: 0 6px;}
.PreseasonAdBlock     .BorderedPart iframe {width: 100%;}
.PreseasonAdBlock     .BorderedPart .text5star {margin:0;}
.PreseasonAdBlock     .oAddToCart {min-width: unset;}
}


.PreseasonAdBlock .YesList>.e+.e{margin-top:20px;}
.PreseasonAdBlock .YesList>.e>.in{background:url(/images/index_video/check_yes2.png) 0 0 no-repeat;padding-left:70px;min-height:48px;padding-top:12px;}
.PreseasonAdBlock .YesList>.e>.in>img{padding-right:15px;margin-bottom:-5px}


.PreseasonAdBlock .NoList>.e+.e{margin-top:20px;}
.PreseasonAdBlock .NoList>.e>.in{background:url(/images/cancel.png) 0 0 no-repeat;padding-left:70px;min-height:48px;padding-top:12px;}
.PreseasonAdBlock .NoList>.e>.in>img{padding-right:15px;margin-bottom:-5px}


.PreseasonAdBlock .SecretAccess .Input{width:450px;margin:0 auto;}
.PreseasonAdBlock .SecretAccess .Input .inputText input{text-align:center;}
.PreseasonAdBlock .SecretAccess>.Button{text-align:center;padding-top:25px;}
.PreseasonAdBlock .SecretAccess .error{color:#c00;padding-top:2px;display:none;}
.PreseasonAdBlock .SecretAccess .Button .oBut>input{font-size:28px;height:40px;background:#fff;font-weight:bold;padding:0 25px;*padding:0;color:#333;}

.PreseasonAdBlock .SecretAccess .AboutProfit{text-align:center;padding-top:40px;}
.PreseasonAdBlock .SecretAccess .AboutProfit .Text{padding-bottom:15px;font-size:28px;}
.PreseasonAdBlock .SecretAccess .AboutProfit .Img{padding-right:70px;}
.PreseasonAdBlock .SecretAccess .AboutProfit .Img img{
-webkit-box-shadow:0 0 15px #fff;-moz-box-shadow:0 0 15px #fff;
-ms-box-shadow:0 0 15px #fff;box-shadow:0 0 15px #fff;}
.PreseasonAdBlock .BorderedPart .AboutProfit .Img {margin:0 -50px;padding:0;}
.PreseasonAdBlock .BorderedPart .AboutProfit .Img>img {max-width: 800px; width: 100%; height: auto; display: block; margin: 0 auto;}

@media all and (max-width:900px){
.PreseasonAdBlock    .BorderedPart .AboutProfit .Img {margin:0;padding:0; padding-right:0px;}
.PreseasonAdBlock    .BorderedPart .AboutProfit .Img>img {width: 100%; height: auto; }
}


.PreseasonAdBlock .SecretAccess .AltLogin{padding-top:10px;}
.PreseasonAdBlock .SecretAccess .AltLogin>.Text{font-weight:bold;font-size:16px;padding-bottom:10px;
text-align:center;}
.PreseasonAdBlock .SecretAccess .AltLogin .Buts{text-align:center;}
.PreseasonAdBlock .SecretAccess .AltLogin .Buts>.e{display:inline-block;*display:inline;zoom:1;vertical-align:top;}
.PreseasonAdBlock .SecretAccess .AltLogin .Buts>.e~.e{padding-left:10px;}
.PreseasonAdBlock .SecretAccess .AltLogin .Buts .E{display:block;background:url(../images/global/social_logins.png) 0 0 no-repeat;
width:162px;padding-top:48px;height:0;overflow:hidden;font-size:0;cursor:pointer;}
.PreseasonAdBlock .SecretAccess .AltLogin .Buts .E.Facebook{}
.PreseasonAdBlock .SecretAccess .AltLogin .Buts .E.GooglePlus{background-position:0 -48px;}


.PreseasonAdBlock .Schedule>table{width:100%;}
.PreseasonAdBlock .Schedule>table>tbody>tr>td{width:50%;vertical-align:top;}
.PreseasonAdBlock .Schedule>table>tbody>tr>td.empty{overflow:hidden;text-indent:-9999px;font-size:0;}
.PreseasonAdBlock .Schedule>table>tbody>tr>td[colspan="2"]{width:100%;}
.PreseasonAdBlock .Schedule>table>tbody>tr.Title>td{border-bottom:2px solid #070;padding-bottom:3px;
font-size:18px;text-transform:uppercase;letter-spacing:1px;word-spacing:2px;color:#222;font-weight:bold;}
.PreseasonAdBlock .Schedule>table>tbody>tr.Title+tr>td{padding-top:10px;}
.PreseasonAdBlock .Schedule>table>tbody>tr.Title~tr.Title>td{padding-top:30px;}
.PreseasonAdBlock .Schedule .e .Name{font-weight:bold;font-size:18px;padding-bottom:1px;}
.PreseasonAdBlock .Schedule .e .Time{font-size:16px;line-height:1.2;}


.PreseasonAdBlock .Menu{text-align:center;font-size:16px;}


.PreseasonAdBlock .PoweredBy{position:fixed;right:0;bottom:0;font-size:16px;
font-family:'Courier New',Courier,monospace;}
.PreseasonAdBlock .PoweredBy a{display:block;padding:5px 10px;}
.PreseasonAdBlock .PoweredBy a:link,
.PreseasonAdBlock .PoweredBy a:visited{color:#000;text-decoration:none;}
.PreseasonAdBlock .PoweredBy a:hover{color:#000;}
.PreseasonAdBlock .PoweredBy a>i{font-style:normal;border-bottom:1px solid #000;cursor:pointer;}
.PreseasonAdBlock .PoweredBy a:hover>i{border-bottom-color:transparent;}
